---
promise: 1.3.6.1.4.1.7933
intel: 1.3.6.1.4.1.7933.343
fasttrak: 1.3.6.1.4.1.7933.343.1
isc3xtraps: 1.3.6.1.4.1.7933.343.1.1
dmtfGroups: 1.3.6.1.4.1.7933.343.1.1.1
tComponentid: 1.3.6.1.4.1.7933.343.1.1.1.1
eComponentid: 1.3.6.1.4.1.7933.343.1.1.1.1.1
a1Manufacturer: 1.3.6.1.4.1.7933.343.1.1.1.1.1.1
a1Product: 1.3.6.1.4.1.7933.343.1.1.1.1.1.2
a1Version: 1.3.6.1.4.1.7933.343.1.1.1.1.1.3
a1SerialNumber: 1.3.6.1.4.1.7933.343.1.1.1.1.1.4
a1Installation: 1.3.6.1.4.1.7933.343.1.1.1.1.1.5
a1Verify: 1.3.6.1.4.1.7933.343.1.1.1.1.1.6
tDiskController: 1.3.6.1.4.1.7933.343.1.1.1.45
eDiskController: 1.3.6.1.4.1.7933.343.1.1.1.45.1
a45DiskControllerIndex: 1.3.6.1.4.1.7933.343.1.1.1.45.1.1
a45FruGroupIndex: 1.3.6.1.4.1.7933.343.1.1.1.45.1.2
a45OperationalGroupIndex: 1.3.6.1.4.1.7933.343.1.1.1.45.1.3
a45SystemSlotIndex: 1.3.6.1.4.1.7933.343.1.1.1.45.1.4
a45DiskControllerIdentification: 1.3.6.1.4.1.7933.343.1.1.1.45.1.5
a45ControllerSoftwareRevisionLevel: 1.3.6.1.4.1.7933.343.1.1.1.45.1.6
a45ControllerChannelCount: 1.3.6.1.4.1.7933.343.1.1.1.45.1.7
a45ControllerMaximumDevices: 1.3.6.1.4.1.7933.343.1.1.1.45.1.8
tDisks: 1.3.6.1.4.1.7933.343.1.1.1.49
eDisks: 1.3.6.1.4.1.7933.343.1.1.1.49.1
a49StorageType: 1.3.6.1.4.1.7933.343.1.1.1.49.1.1
a49DiskIndex: 1.3.6.1.4.1.7933.343.1.1.1.49.1.2
a49StorageInterfaceType: 1.3.6.1.4.1.7933.343.1.1.1.49.1.3
a49InterfaceDescription: 1.3.6.1.4.1.7933.343.1.1.1.49.1.4
a49MediaLoaded: 1.3.6.1.4.1.7933.343.1.1.1.49.1.5
a49RemovableDrive: 1.3.6.1.4.1.7933.343.1.1.1.49.1.6
a49RemovableMedia: 1.3.6.1.4.1.7933.343.1.1.1.49.1.7
a49DeviceId: 1.3.6.1.4.1.7933.343.1.1.1.49.1.8
a49LogicalUnitNumber: 1.3.6.1.4.1.7933.343.1.1.1.49.1.9
a49NumberOfPhysicalCylinders: 1.3.6.1.4.1.7933.343.1.1.1.49.1.10
a49NumberOfPhysicalSectorsPerTrack: 1.3.6.1.4.1.7933.343.1.1.1.49.1.11
a49NumberOfPhysicalHeads: 1.3.6.1.4.1.7933.343.1.1.1.49.1.12
a49PhysicalCylinderForWritePrecompensati: 1.3.6.1.4.1.7933.343.1.1.1.49.1.13
a49PhysicalCylinderForLandingZone: 1.3.6.1.4.1.7933.343.1.1.1.49.1.14
a49SectorSize: 1.3.6.1.4.1.7933.343.1.1.1.49.1.15
a49TotalPhysicalSize: 1.3.6.1.4.1.7933.343.1.1.1.49.1.16
a49NumberOfCurrentBadBlocksOrSectors: 1.3.6.1.4.1.7933.343.1.1.1.49.1.17
a49Partitions: 1.3.6.1.4.1.7933.343.1.1.1.49.1.18
a49PhysicalLocation: 1.3.6.1.4.1.7933.343.1.1.1.49.1.19
a49FruGroupIndex: 1.3.6.1.4.1.7933.343.1.1.1.49.1.20
a49OperationalGroupIndex: 1.3.6.1.4.1.7933.343.1.1.1.49.1.21
a49SecuritySettings: 1.3.6.1.4.1.7933.343.1.1.1.49.1.22
tMassStoreArrayInfoTable: 1.3.6.1.4.1.7933.343.1.1.1.85
eMassStoreArrayInfoTable: 1.3.6.1.4.1.7933.343.1.1.1.85.1
a85LogicalDriveIndex: 1.3.6.1.4.1.7933.343.1.1.1.85.1.1
a85DriveArrayLevel: 1.3.6.1.4.1.7933.343.1.1.1.85.1.2
a85DriveArrayRedundancyStatus: 1.3.6.1.4.1.7933.343.1.1.1.85.1.5
a85DriveArrayOperationInProgress: 1.3.6.1.4.1.7933.343.1.1.1.85.1.6
tMassStoreLogicalDrivesTable: 1.3.6.1.4.1.7933.343.1.1.1.86
eMassStoreLogicalDrivesTable: 1.3.6.1.4.1.7933.343.1.1.1.86.1
a86LogicalDriveIndex: 1.3.6.1.4.1.7933.343.1.1.1.86.1.1
a86TopOfHierarchy: 1.3.6.1.4.1.7933.343.1.1.1.86.1.2
a86DriveArray: 1.3.6.1.4.1.7933.343.1.1.1.86.1.3
a86LogicalDriveSizeInKb: 1.3.6.1.4.1.7933.343.1.1.1.86.1.4
a86LogicalDriveBlockSizeInBytes: 1.3.6.1.4.1.7933.343.1.1.1.86.1.5
a86LogicalDriveNameString: 1.3.6.1.4.1.7933.343.1.1.1.86.1.6
tMassStoreMappingTable: 1.3.6.1.4.1.7933.343.1.1.1.87
eMassStoreMappingTable: 1.3.6.1.4.1.7933.343.1.1.1.87.1
a87MappingIndex: 1.3.6.1.4.1.7933.343.1.1.1.87.1.1
a87ParentDrive: 1.3.6.1.4.1.7933.343.1.1.1.87.1.2
a87ChildSegment: 1.3.6.1.4.1.7933.343.1.1.1.87.1.3
tMassStoreSegmentTable: 1.3.6.1.4.1.7933.343.1.1.1.88
eMassStoreSegmentTable: 1.3.6.1.4.1.7933.343.1.1.1.88.1
a88SegmentIndex: 1.3.6.1.4.1.7933.343.1.1.1.88.1.1
a88SegmentType: 1.3.6.1.4.1.7933.343.1.1.1.88.1.2
a88SegmentStart: 1.3.6.1.4.1.7933.343.1.1.1.88.1.3
a88SegmentLength: 1.3.6.1.4.1.7933.343.1.1.1.88.1.4
a88SegmentAllocationUnit: 1.3.6.1.4.1.7933.343.1.1.1.88.1.5
a88SegmentAllocationState: 1.3.6.1.4.1.7933.343.1.1.1.88.1.6
a88DriveKey1: 1.3.6.1.4.1.7933.343.1.1.1.88.1.7
a88DriveKey2: 1.3.6.1.4.1.7933.343.1.1.1.88.1.8
tMiftomib: 1.3.6.1.4.1.7933.343.1.1.1.99
eMiftomib: 1.3.6.1.4.1.7933.343.1.1.1.99.1
a99MibName: 1.3.6.1.4.1.7933.343.1.1.1.99.1.1
a99MibOid: 1.3.6.1.4.1.7933.343.1.1.1.99.1.2
a99DisableTrap: 1.3.6.1.4.1.7933.343.1.1.1.99.1.3
tEventState: 1.3.6.1.4.1.7933.343.1.1.1.100
eEventState: 1.3.6.1.4.1.7933.343.1.1.1.100.1
a100EventIndex: 1.3.6.1.4.1.7933.343.1.1.1.100.1.1
a100EventGenerationGroupClass: 1.3.6.1.4.1.7933.343.1.1.1.100.1.2
a100EventType: 1.3.6.1.4.1.7933.343.1.1.1.100.1.3
a100CurrentState: 1.3.6.1.4.1.7933.343.1.1.1.100.1.4
a100AssociatedGroupObject: 1.3.6.1.4.1.7933.343.1.1.1.100.1.5
tEventGenerationForDiskController: 1.3.6.1.4.1.7933.343.1.1.1.238
eEventGenerationForDiskController: 1.3.6.1.4.1.7933.343.1.1.1.238.1
a238EventType: 1.3.6.1.4.1.7933.343.1.1.1.238.1.1
a238EventSeverity: 1.3.6.1.4.1.7933.343.1.1.1.238.1.2
a238IsEventState_based: 1.3.6.1.4.1.7933.343.1.1.1.238.1.3
a238EventStateKey: 1.3.6.1.4.1.7933.343.1.1.1.238.1.4
a238AssociatedGroup: 1.3.6.1.4.1.7933.343.1.1.1.238.1.5
a238EventSystem: 1.3.6.1.4.1.7933.343.1.1.1.238.1.6
a238EventSubsystem: 1.3.6.1.4.1.7933.343.1.1.1.238.1.7
tEventGenerationForDisks: 1.3.6.1.4.1.7933.343.1.1.1.239
eEventGenerationForDisks: 1.3.6.1.4.1.7933.343.1.1.1.239.1
a239EventType: 1.3.6.1.4.1.7933.343.1.1.1.239.1.1
a239EventSeverity: 1.3.6.1.4.1.7933.343.1.1.1.239.1.2
a239IsEventState_based: 1.3.6.1.4.1.7933.343.1.1.1.239.1.3
a239EventStateKey: 1.3.6.1.4.1.7933.343.1.1.1.239.1.4
a239AssociatedGroup: 1.3.6.1.4.1.7933.343.1.1.1.239.1.5
a239EventSystem: 1.3.6.1.4.1.7933.343.1.1.1.239.1.6
a239EventSubsystem: 1.3.6.1.4.1.7933.343.1.1.1.239.1.7
tEventGenerationForMassStoreLogicalDrive: 1.3.6.1.4.1.7933.343.1.1.1.244
eEventGenerationForMassStoreLogicalDrive: 1.3.6.1.4.1.7933.343.1.1.1.244.1
a244EventType: 1.3.6.1.4.1.7933.343.1.1.1.244.1.1
a244EventSeverity: 1.3.6.1.4.1.7933.343.1.1.1.244.1.2
a244IsEventState_based: 1.3.6.1.4.1.7933.343.1.1.1.244.1.3
a244EventStateKey: 1.3.6.1.4.1.7933.343.1.1.1.244.1.4
a244AssociatedGroup: 1.3.6.1.4.1.7933.343.1.1.1.244.1.5
a244EventSystem: 1.3.6.1.4.1.7933.343.1.1.1.244.1.6
a244EventSubsystem: 1.3.6.1.4.1.7933.343.1.1.1.244.1.7
tTrapGroup: 1.3.6.1.4.1.7933.343.1.1.1.9999
eTrapGroup: 1.3.6.1.4.1.7933.343.1.1.1.9999.1
a9999ErrorTime: 1.3.6.1.4.1.7933.343.1.1.1.9999.1.1
a9999ErrorStatus: 1.3.6.1.4.1.7933.343.1.1.1.9999.1.2
a9999ErrorGroupId: 1.3.6.1.4.1.7933.343.1.1.1.9999.1.3
a9999ErrorInstanceId: 1.3.6.1.4.1.7933.343.1.1.1.9999.1.4
a9999ComponentId: 1.3.6.1.4.1.7933.343.1.1.1.9999.1.5
a9999GroupId: 1.3.6.1.4.1.7933.343.1.1.1.9999.1.6
a9999InstanceId: 1.3.6.1.4.1.7933.343.1.1.1.9999.1.7
a9999VendorCode1: 1.3.6.1.4.1.7933.343.1.1.1.9999.1.8
a9999VendorCode2: 1.3.6.1.4.1.7933.343.1.1.1.9999.1.9
a9999VendorText: 1.3.6.1.4.1.7933.343.1.1.1.9999.1.10
a9999ParentGroupId: 1.3.6.1.4.1.7933.343.1.1.1.9999.1.11
a9999ParentInstanceId: 1.3.6.1.4.1.7933.343.1.1.1.9999.1.12
dmtfEventError: 1.3.6.1.4.1.7933.343.1.1.1.9999.10.1